Jump to content

php can't find FileMaker.php


rugheid
 Share

This topic is 2553 days old. Please don't post here. Open a new topic instead.

Recommended Posts

  • Newbies

Hallo

 

I recently changed to FileMaker Server 13 on my mac mini, which was already running Mac OSX Server. I had to change the FileMaker ports in order for both services to work at the same time (I don't know if this has anything to do with my php problem...). The problem is that my php files can't find the FileMaker.php file. When I try to use require_once('FileMaker.php'); the php crashes. I store my files in exactly the same location as I used to do with FM Server 12. The files however are on a website on the Mac OSX Server...

 

Kind regards,

Rugen Heidbuchel

Link to comment
Share on other sites

This topic is 2553 days old. Please don't post here. Open a new topic instead.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Similar Content

    • By cbum
      Any Experience running FMS 16 on Big Sur?
      What about 15/16/17 clients?
    • By HOnza
      Everyone is excited about Lion. Even though many new features on Mac OS X 10.7 are giving us improvements we kept asking for since 10.1, Apple has again succeeded in giving all the new features the strong essence of innovation that makes us unable to hesitate to install and try Lion out as soon as we are able to.
      But we are also afraid. What if some important apps stop working?
      Read more in my article. Alredy updated with links to other resources and opinions...
    • By ahum
      Hi, my FMP server 13 PC crashed, I want to reinstall the Server but keep getting the APR not able to download problem, just like everybody else, just wonder does any one resolve this issues?
      Thanks,
      Andy
    • By Philip Sommers
      I currently administer a Filemaker 16 Server and only use Oracle Java for the admin console (web publishing is turned off). We want to get rid of Java rather than start paying for it. Rather than upgrade to FMS18, is it possible to use OpenJDK instead of Java for the FMS16 admin console? If so, is there anyone that can provide some guidance on how to do that?
    • By Teilo
      So, the time has come. Runtime support is gone in 19.
      This puts me in a quandary. At my company, I have a handful of small apps that do nothing but import CSVs and print labels with barcodes on Zebra label printers, or packing slips with pictures for each item. These are one-off special purpose databases. There is no active data management. The scripts clear out the DB and import a fresh CSV on each run.
      I have tried making these applications work with Server, to no avail. I doubt anything has changed in 19.
      I can understand Claris wanting to move to an online subscription-based model, but the problem is that the server version is not at feature parity with the desktop client for certain essential things I need, like printing to a label printer, or exporting PDFs with images that come from a folder full of PNG files that change on each run.
      I have some time, obviously, but version 18 will not run forever, especially if Apple's shenanigans continue. Is Claris listening, or should I just assume that this is a lost cause?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.